a:visited { 	
		color: #D12626;
		text-decoration : none;

		}

a:link { 	color: #D12626;
		text-decoration : none;
		}

a:hover { 	color: #D12626;
		text-decoration : underline;
		}

hr {		border: solid 1px #FFFFFF;
		height:1px;
		}



a.menu:visited { 	text-decoration: none; 
		color: #FFFFFF;
		width : 138px;
		padding-left: 5px;
		padding-bottom: 1px;
		padding-top: 1px;
		margin-bottom:10px;
		text-align: left;
		}

a.menu:link { 	text-decoration: none;
		color: #FFFFFF;
		width : 138px;
		padding-left: 5px;
		padding-bottom: 1px;
		padding-top: 1px;
		margin-bottom:10px;
		text-align: left;
		}

a.menu:hover { 	text-decoration: none;
		color:#D12626;
		font-weight:normal;
		width : 138px;
		padding-left: 5px;
		padding-bottom: 1px;
		padding-top: 1px;
		margin-bottom:10px;
		text-align: left;
		background: url(../img/fondlienmenu.jpg);
		}




body {		background-color : #000000;
		font-family : verdana, arial;
		color : #FFFFFF;
		font-size :8pt;
		text-align : justify;
		margin : 0px;
		}


#banniere
	{
	height: 130px;
	width: 800px;
	position: absolute;
	top: 0px;
	left: 0px;
	}


h1 {		background: url(../img/centralefond.jpg);
		color : #FFFFFF;
		font-size :8pt;
		background-color : #111111;
		font-family : verdana;
		text-align : left;
		padding-right: 5px;
		margin:0px;
		margin-bottom:3px;
		padding-left:8px;
		}


h2 {		background: url(../img/menufond.jpg);
		color : #FFFFFF;
		font-size :8pt;
		background-color : #111111;
		font-family : verdana;
		padding-right: 5px;
		margin:0px;
		margin-bottom:13px;
		padding-left:8px;
		text-align : right;
		}	

h3 {		color : #FFFFFF;
		font-size :10pt;
		font-family : verdana;
		padding-right: 5px;
		margin-top:20px;
		margin-bottom:3px;
		padding-left:8px;
		text-align : left;
		}	



.chauteur {
		text-align:center;
		font-style:italic;
}

.chtitre {
		text-align:center;
		font-variant:small-caps;
		font-weight:bold;
}



#gauche {	position : absolute;
		left: 3px;
		top: 135px;
		max-width: 140px;
		width: 140px;
		margin: 0px;
		padding:0px;
		max-width: 140px;
		width: 140px;
		margin: 0px;
		padding:0px;
		}



#communaute {	max-width: 140px;
		width: 140px;
		z-index: 4;
		border: solid 1px #FFFFFF;
		margin: 0px;
		padding:0px;
		margin-bottom : 20px;
		padding-bottom: 10px;
		background-color : #383838;
		}



p	 {
		margin-bottom: 0px;
		margin-top: 0px;
	}


#baspage {
		position: absolute;
		width: 400px;
		height: 35px;
		}
#interior {
	padding:20px;
	}


#centrale{	background: url(../img/fond.jpg);
		background-repeat:no-repeat ; 
		border: solid 1px #FFFFFF;
	color: #FFFFFF
	height: 300px;
	width: 633px;
	top: 135px;
	left: 164px;
	position: absolute;
	text-align : justify;
	margin-bottom: 0px;
	margin-top: 0px;
		background-color : #383838;	
		}

p.centrale{
	color: #FFFFFF
	padding-left:10px;
	text-align : justify;
	margin-bottom: 0px;
	margin-top: 0px;
	
		}



#pictureg {	position:static;
		float:left;
		margin-top : 3px;
		margin-right : 3px;
		margin-bottom : 3px;
		}

#pictured {	position:static;
		float:right;
		margin-top : 3px;
		margin-left : 3px;
		margin-bottom : 3px;
		}



img {
	margin:0px;
	padding:0px;
	border : 0px solid #005699;
	}




#photosprez {	position:static;
		float:left;
		margin: 20px;
		
		color: #FFFFFF;
		border : 1px solid #7C7C7C;
		width: 100px;
		height:75px;
		}























#tout {
		position: relative;
		width: 800px;
		}


#menu {
		position: absolute;
		left: 10px;
		top: 167px;
		width: 150px;
		height: 112px;
		z-index: 10;
		text-align : left;
		}

#principal {
		position: absolute;
		left: 160px;
		top: 167px;
		width: 640px;
		height: 80px;
		z-index: 18;
		border: solid 1px;
		padding-bottom: 20px;	
		text-align : justify;
		}


#cadre {
		border: solid 1px;
		width : 130px;
		}


#cadreprinc {
		position:static;
		float:left;
		width : 319px;
		height : 100px;
		}


#baspage {
		position: absolute;
		width: 400px;
		height: 35px;
		}

.auteur {
		text-align:right;
		font-style:italic;
		}


#viewer {
		margin-left:18px;
		margin-right:5px;
		margin-top:5px;
		margin-bottom:15px;
		position:static;
		float:left;
		border: solid 1px #717171;
		max-height: 44px;
		width:164px;
		}

.tabletitre {
		background-color: #005699;
		color : #FFFFFF;
		}


#calendrier li{
	list-style: none;	
}

#libelle {
	width: 140px;
	margin: 0 auto;
	padding: 0;
}
.ligne {
	width: 140px;
	margin: 0 auto;
	padding: 0;
} 
#libelle td {
	float : left;
	width : 20px; 
}
.ligne td {
	color:#7C7C7C;
	float : left; 
	width : 20px; 
}

.ligne td a:hover{
	list-style: none;
	text-decoration: none;
}

td.itemCurrentItem {
	color:#B70C0C;
	background-color : #FFFFFF;
	border : solid 0px #000000;
}
td.itemExistingItem {
	color:#414141;
	background-color : #FFFFFF;
	border : dotted 1px #414141;
}
td.itemSelectedItem {
	/* A vous de configurer l'apparence du jour sélectionné */
}

#calendrier {		max-width: 140px;
		font-size :8pt;
		font-family : verdana, arial;
		width: 140px;
		z-index: 4;
		border-left: solid 1px #7C7C7C;
		margin: 0px;
		padding:0px;
		margin-bottom : 20px;
		padding-bottom: 10px;
		text-align : center;
		}		


ul {
marging:0px;
padding:0px;
text-indent:0px;
list-style-position:inside;
list-style-type:none;

}

a.calendar:visited { 	text-decoration: none; 
		color: #7C7C7C;
		margin:0px;
		padding:0px;
		}

a.calendar:link { 	text-decoration: none;
		color: #7C7C7C;
		margin:0px;
		padding:0px;
		}

a.calendar:hover { 	text-decoration: none;
		color:#FFFFFF;
		font-weight:normal;
		background-color : #7C7C7C;
		margin:0px;
		padding:0px;
		}



table.tablecalendar {
	width: 140px;

}


.imgtaille {
		width: 100px;
		height: 75px;
	}


